/*
Theme Name: Unbound Child
Theme URI:  https://the.frachi.group
Description: Unbound theme
Version: 1.02
Author: Michael Wutzke
Author URI: https://www.michael-wutzke.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, gray, white, orange, dark, light, one-column, two-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: unbound
Text Domain: unbound-child
*/

.header_main_action {
	display:none;
}

.wpb_wrapper p, .wpb_wrapper ul {
	margin-bottom:14px;
}

.w100 {
	width:100%;
}

@media screen and (min-width:1px) and (max-width:767px){
	.header_main .brand-logo {
	    width: initial;
	    margin-top: 10px;
			margin-bottom: 7px;
	}
	
	.wraper_header .header_main .responsive-nav i {
		color:#fff !important;
	}
	
	.inner_banner_main .title {
		font-size:25px !important;
	}
	
	.wraper_inner_banner_main > .container {
    padding-top: 70px !important;
    padding-bottom: 20px !important;
	}
}

@media screen and (min-width:768px) and (max-width:991px){
	.header_main .brand-logo {
	    width: initial;
	    margin-top: 20px;
			margin-bottom: 20px;
	}
	
	.wraper_header .header_main .responsive-nav i {
		color:#fff !important;
	}
}
	
.post-tags {
	margin-top:3rem;
	color: #3f68d9;
}